<?php
header('Content-Type:text/html; charset=utf-8');
require_once('./common.inc.php');
$value = intval($value);
if(0 < $value)
{
  $sql = "select id, menutitle from {$configTableHead}menu where fatherid='{$value}' and lang='{$kuWebsiteEditVersionLanguage}'";
  $result = $dbInstance->query($sql);
  if(0 < count($result))
  {
?>
<select name="thirdMenuNav" style="width:100px;">
<option value="0"><?php echo $labelModelCommonBelongToThirdNavigation;?></option>
<?php
    while($row = $dbInstance->fetchArray($result))
    {
?>
  <option value="<?php echo $row['id']; ?>"><?php echo $row['menutitle'];?></option>
<?php
    }
?>
</select>
<?php 
  }
}
?>
